Frage von Emanuel2003, 8

Minecraft Forge NotEnughItems 1.7.10 crasht!?

Hey, warum crasht mein Minecraft wenn ich in dem Mods Ordner NotEnughItems drinnen habe? NotEnughItems & CodeChickenCore sind beide auf dem neusten Stand (also die neuste Version die es für 1.7.10 giebt!)

Hir die Crash meldung:

[19:27:31] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker [19:27:31] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker [19:27:31] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker [19:27:31] [main/INFO] [FML]: Forge Mod Loader version 7.10.85.1291 for Minecraft 1.7.10 loading [19:27:31] [main/INFO] [FML]: Java is Java HotSpot(TM) Client VM, version 1.8.0_101, running on Windows 7:x86:6.1, installed at C:\Program Files\Java\jre1.8.0_101 [19:27:31] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft [19:27:31] [main/INFO] [STDERR]: [codechicken.core.launch.DepLoader$DepLoadInst:scanDepInfo:510]: Failed to load dependencies.info from CodeChickenLib-1.7.10-1.1.3.138-universal.jar as JSON [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: java.util.zip.ZipException: error in opening zip file [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.util.zip.ZipFile.open(Native Method) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.util.zip.ZipFile.(Unknown Source) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.util.zip.ZipFile.(Unknown Source) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.util.zip.ZipFile.(Unknown Source) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.core.launch.DepLoader$DepLoadInst.scanDepInfo(DepLoader.java:503) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.core.launch.DepLoader$DepLoadInst.scanDepInfos(DepLoader.java:497) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.core.launch.DepLoader$DepLoadInst.load(DepLoader.java:445) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.core.launch.DepLoader.load(DepLoader.java:584) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.core.launch.CodeChickenCorePlugin.(CodeChickenCorePlugin.java:47) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method) [19:27:31] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.ne

Antwort
von HerrZombie1313, 5

Es scheint, als ob der Mod CodeChicken nicht für diese Version programmiert ist.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten